RubyGems Navigation menu

plugems 1.1.6

Dependency-management framework built on top of Ruby On Rails

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.1.6 - June 22, 2007* (8,5 KB)
  2. 1.1.5 - June 12, 2007* (8,5 KB)
  3. 1.1.2 - May 02, 2007* (8 KB)
  4. 1.1.1 - May 02, 2007* (7,5 KB)
  5. 1.1.0 - May 01, 2007* (7,5 KB)

Propietarios:

Autores:

  • RHG Team

SHA 256 checksum:

d57c374132acd9bfa954e11a0ce1e7cc4859a6ef4a5cce06ed87c768c661c667

Total de descargas 18.056

Para esta versión 4.429

Licencias:

N/A

Versión de Ruby requerida: > 0.0.0

Enlace: